gtk: Remove support of old GTK+2 (< 2.12.0).

Authored by gniibe on Dec 5 2019, 1:41 AM.

Description

gtk: Remove support of old GTK+2 (< 2.12.0).

* gtk+-2/pinentry-gtk-2.c (tooltips): Remove
(create_window): Remove use of tooltips, but use
gtk_widget_set_tooltip_text.

The commit 1590b664d88be8386a4664c2994b685187d1eb25 requires newer
GTK+.

  • Signed-off-by: NIIBE Yutaka <gniibe@fsij.org>

Details

Committed
gniibeDec 5 2019, 1:41 AM
Parents
rP02a4f2fa0d8c: core: Allow to query info about the emacn integration.
Branches
Unknown
Tags
Unknown